@font-face {
font-family: 'MyriadPro-Regular';
     src: url('../../fonts/MyriadPro-Regular.eot?iefix') format('MyriadPro-Regular.otf'),
	   url('../../fonts/myriad-pro-webfont.woff') format('woff'),
	   url('../../fonts/MyriadPro-Regular.ttf')  format('truetype'),
	   url('../../fonts/myriadproregular-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadProBold';
    src: url('../../fonts/myriadpro-bold-webfont.eot');
    src: url('../../fonts/myriadpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/myriadpro-bold-webfont.woff') format('woff'),
         url('../../fonts/myriadpro-bold-webfont.ttf') format('truetype'),
         url('../../fonts/myriadpro-bold-webfont.svg#MyriadProBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadProItalic';
    src: url('../../fonts/myriadpro-it-webfont.eot');
    src: url('../../fonts/myriadpro-it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/myriadpro-it-webfont.woff') format('woff'),
         url('../../fonts/myriadpro-it-webfont.ttf') format('truetype'),
         url('../../fonts/myriadpro-it-webfont.svg#MyriadProItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadProBoldItalic';
    src: url('../../fonts/myriadpro-boldit-webfont.eot');
    src: url('../../fonts/myriadpro-boldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/myriadpro-boldit-webfont.woff') format('woff'),
         url('../../fonts/myriadpro-boldit-webfont.ttf') format('truetype'),
         url('../../fonts/myriadpro-boldit-webfont.svg#MyriadProBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
*{margin:auto; padding:0;}
body{background:url(../../images/body-bg.jpg) repeat-x; height:158px;}
a,img{border:0; text-decoration:none}
ul, li{ list-style:none;}
.main-wrapper{width:998px; padding-top: 10px; padding-bottom:68px;}
.clear{clear:both;}

/*-------Top Header Css Start-------*/
.top-header{padding-bottom:37px;}
.logo{float:left; margin:13px 0 0 10px;}
.call-us-info{float:right;font-family: 'MyriadPro-Regular';font-size:18px; color:#686868; margin:48px 28px 0 0; text-align:right;}
.call-us-info span a{color:#0878a8; text-decoration:none;}
/*-------Top Header Css End-------*/

/*-------Top Navigation CSS Start-------*/
.navigation{font-family: 'MyriadPro-Regular';font-size:18px; text-transform:uppercase;background:url(../../images/nav-center-bg.jpg) repeat-x; height:53px; width:998px; margin-bottom:9px;}
.nav-left{float:left; width:765px;}
.nav-left ul{margin:0; padding:0; z-index:100;}
.home-bg-left{background:url(../../images/nav-left-bg.jpg) no-repeat left; width:5px; height:53px; float:left; display:block;}
.nav-left ul li{float:left; background:url(../../images/sep.jpg) no-repeat right; height:53px; position:relative;}
.nav-left ul li a{text-decoration:none; color:#686868;display: block;float:left; /*padding:18px 20px 16px 17px;*/ text-align:center; line-height:54px; font-weight:normal;}
.nav-left ul li a:hover{}
.nav-left ul li:hover{background:url(../../images/hover-bg.jpg) repeat-x; height:53px;}
.nav-left ul li:hover .home-bg-left{background:url(../../images/home-hover-bg-left.jpg) repeat-x; height:53px;}
.nav-right{background:url(../../images/hover-bg.jpg) repeat-x; height:53px; float:right; line-height:54px; width:233px;}
.nav-right span{background:url(../../images/sep.jpg) no-repeat left; height:53px;}
.nav-right span a{background:url(../../images/nav-right-bg.jpg) no-repeat right; height:53px; color:#fff; text-align:center; display:block;}
.last-navi{background:none !important;}
.last-navi:hover{background:url(../../images/hover-bg.jpg) repeat-x !important; height:53px !important;}
.last-navi a{padding:0px; text-align:center; display:block; float:left;width:72px; padding-right:1px;background:url(../../images/last-navi-sep.jpg) no-repeat right;}
.home{width:91px;}
.about-us{width:117px;}
.repair-services{width:164px;}
.areas-covered{width:165px;}
.testimonials{width:150px}

/*--Dropdown Css--*/
.nav-left ul li a .sf-sub-indicator{display:none;}
.nav-left ul li:hover a  , .nav-left ul li.active a{color:#686868;}
.nav-left ul li:hover a .sf-sub-indicator{background:url(../../images/dropdown-arrow.jpg) no-repeat center top; margin-top:-1px; display:block; float:left; text-align: center; width:160px;}
.nav-left ul li:hover < .sf-sub-indicator {background:url(images/dropdown-arrow.jpg) no-repeat center top;}
.nav-left ul li:hover < a {color:#767676;}
.nav-left ul li ul{margin:0;padding:0;float:left;display:none;position:absolute;top:62px;background:#7BCBED;border:1px solid #fff;width:362px; left:0px; z-index:200 }
.nav-left ul li ul li{float:left;list-style:none;background:none;height:auto !important;line-height:18px;width:362px;border-bottom:1px solid #fff;}
.nav-left ul li ul li:last-child{margin-bottom:0px !important; border-bottom:none !important;}
.nav-left ul li ul li:hover{background:none;}
.nav-left ul li ul li.last {border:none;}
 .nav-left ul li ul li a{font-family: 'MyriadPro-Regular'; font-size:16px; color:#686868; font-weight:normal; text-decoration:none; text-align:left; padding:0px 10px;	width:362px; float:left; line-height:39px;}
.nav-left ul li:hover ul li a {color:#fff !important;}
.nav-left ul li ul li:hover a {color:#686868 !important;}
.last_nav {background:none !important;}
.slideshow{z-index:0;}
/*---Dropdown Css End--*/
/*-------Top Navigation CSS End-------*/

/*-------Main Header CSS Start-------*/
.main-header{width:998px;}
.header-img{float:left; width:499px; height:241px;}
.header-text{float:right; width:499px; height:174px; text-align:center; background:url(../../images/header-right.jpg) no-repeat left; padding-top:67px;}
.header-text h1{font-family: 'MyriadPro-Regular'; font-size:29px; color:#fff; font-weight:normal; margin-bottom:19px;}
.header-text h1 a{color:#fff;}
.header-text h1 a:hover{ cursor:pointer;}
.header-text p{font-family: 'MyriadProItalic'; font-size:18px; color:#FFFFFF;}
.logos{margin-bottom:33px;}
.logos-left{background:url(../../images/marquee-bg-left.jpg) no-repeat; float:left; width:4px; height:66px;}
.logos-center{background:url(../../images/marquee-bg-center.jpg) repeat-x; float:left; width:920px; height:55px; padding:11px 35px 0 35px;}
.logos-center ul{margin:0; padding:0;}
.logos-center ul li{float:left;}
.logos-right{background:url(../../images/marquee-bg-right.jpg) no-repeat; float:right; width:4px; height:66px;}
#prev {background:url(../../images/left-arrow.png) no-repeat; width:10px; height:19px;	position:absolute; float:left; left:858px; top:400px; z-index:2;}
#prev:hover{background:url(../../images/left-arrow-hover.png) no-repeat;}
#next{background:url(../../images/right-arrow.png) no-repeat; width:10px; height:19px; position:absolute; float:left; right:365px; top:400px; z-index:99999;}
.img_corner{background:url(../../images/image_corner.png) no-repeat; width:14px;	height:28px; position:absolute;	float:left;	left:447px;	top:95px; z-index:99999;}
#next:hover{background:url(../../images/right-arrow-hover.png) no-repeat;}
/*-------Main Header CSS End-------*/

/*-------Page Content CSS Start-------*/
.page-content{padding-bottom:28px;}
/*-------Page-Left Content CSS Start-------*/
.page-left-content{float:left; width:682px; }
.welcome-text{text-align:left; margin-bottom:41px;}
.welcome-text h1{font-family: 'MyriadProItalic'; font-size:24px; color:#686868; font-weight:normal;}
.welcome-text h2{font-family: 'MyriadProItalic'; font-size:18px; color:#686868; font-weight:normal;padding-top:10px; margin-top:10px;border-top:1px solid #dcdcdc;}
.welcome-text span{font-family: 'MyriadProItalic'; font-size:14px; color:#0878A8; font-weight:normal; line-height:22px;}
.welcome-text p{font-family: 'MyriadPro-Regular'; font-size:14px; color:#3E3E3E; line-height:22px; margin-top:23px;}
.read-more{text-align:right; margin:8px 0 2px 0;}
.read-more a{font-family: 'MyriadPro-Regular'; font-size:14px; color:#0878A8; background:url(../../images/link-arrow.jpg) no-repeat center right; padding-right:13px;}
.read-more a:hover{color:#686868;}
.content-inner-box{width:315px; float:left; margin-right:26px;}
.content-inner-box-top{background:url(../../images/content-box-top.jpg) no-repeat; width:315px; height:5px;}
.content-inner-box-center{border-left:1px solid #d4d4d4; border-right:1px solid #d4d4d4; width:273px; padding:13px 20px;}
.content-inner-box-center h2{font-family: 'MyriadProItalic'; font-size:18px; color:#686868; font-weight:normal;}
.content-inner-box-center h2 a{color:#686868;}
.content-inner-box-center span{font-family: 'MyriadProItalic'; font-size:14px; color:#0878A8; font-weight:normal; line-height:22px;}
.content-inner-box-center img{margin-top:11px;}
.content-inner-box-center p{font-family: 'MyriadPro-Regular'; font-size:14px; color:#686868; line-height:22px; margin-top:13px;}
.content-inner-box-center .read-more{margin:4px 0 0px 0;}
.content-inner-box-center ul{margin:0; padding:0; margin-top:8px; line-height:19px;}
.content-inner-box-center ul li{ background:url(../../images/link-arrow.jpg) no-repeat center left; text-indent:15px; height:20px;}
.content-inner-box-center ul li a{font-family: 'MyriadPro-Regular'; font-size:14px; color:#0878A8;}
.content-inner-box-center ul li a:hover{color:#686868;}
.content-inner-box-bottom{background:url(../../images/content-box-bottom.jpg) no-repeat; width:315px; height:5px;}
/*-------Page-Left Content CSS Start-------*/

/*-------Page-Right Content CSS Start-------*/
.page-right-content{float:right; width:315px;}
.page-right-content-top{background:url(../../images/right-bar-topbg.jpg) no-repeat; width:295px; height:50px; line-height:50px; font-family: 'MyriadProItalic'; font-size:18px; color:#686868; font-weight:normal; padding-left:20px;}
.page-right-content-center{border-left:1px solid #d4d4d4; border-right:1px solid #d4d4d4; width:275px; padding:0 21px 0 17px;}
.client{font-size:14px; color:#686868; font-weight:normal;font-family: 'MyriadProBoldItalic'; padding-top:15px;}
.client span{font-family: 'MyriadProItalic';}
.client p{font-family: 'MyriadPro-Regular'; margin-top:25px; border-bottom:1px solid #a8a8a8; padding-bottom:16px; line-height:21px;}
.client .last-p{border:none;}
.more-customers-button{background:url(../../images/more-customer-btn.jpg) no-repeat; width:166px; height:35px; text-align:center; float:right; line-height:32px; margin-top:11px;}
.more-customers-button a{font-family: 'MyriadPro-Regular'; color:#FFFFFF; font-size:14px;}
.page-right-content-bottom{background:url(../../images/right-bar-bottombg.jpg) no-repeat; width:315px; height:12px;}
/*-------Page-Right Content CSS Start-------*/
.phone-no{ width:998px; float:left; padding-bottom:25px;border-bottom:1px solid #d4d4d4;}
.phone-left{float:left; background:url(../../images/phone-bg-left.jpg) no-repeat left; width:4px; height:74px;}
.phone-center{float:left; background:url(../../images/phone-bg-center.jpg) repeat-x; width:990px; height:74px; }
.click-here-button{background:url(../../images/click-here-btn.jpg) no-repeat; width:145px; height:37px; float:left; text-align:center; margin:19px 0 0 10px;}
.click-here-button a{color:#fff; font-size:20px;font-family: 'MyriadPro-Regular'; text-transform:uppercase; line-height:39px;}
.phone-center .phone-text{font-family: 'MyriadPro-Regular'; font-size:20px; color:#686868; text-transform:uppercase; float:left; padding-left:16px;padding-top:25px;}
.phone-center .phone-text span{color:#0878a8; font-size:24px;}
.phone-right{float:left; background:url(../../images/phone-bg-right.jpg) no-repeat left; width:4px; height:74px;}
.follow-us{float:left; color:#686868; font-family:'MyriadPro-Regular'; font-size:20px; padding-left:16px; padding-top:27px;
text-transform:uppercase; line-height:26px;background:url(../../images/follow-sep.jpg) no-repeat left; height:46px; margin-left:16px;}
.follow-us img{vertical-align:top; margin-right:5px; border:0;}
/*-------Page Content CSS End-------*/

/*-------Inner Pages Css Start--------*/
.breadcrumb{margin-bottom:12px; padding-left: 17px;}
.breadcrumb ul{margin:0; padding:0;font-family: 'MyriadPro-Regular'; font-size:14px;}
.breadcrumb ul li{float:left; color:#686868; margin-right:5px;}
.breadcrumb ul li a{color:#686868;}
.breadcrumb ul li a:hover{ color:#0878A8;}
.subpage-box{width:650px; float:left;}
.subpage-box-top{background:url(../../images/repair-services-box-top.jpg) no-repeat top; width:650px; height:3px;}
.subpage-box-center{border-left:1px solid #d4d4d4; border-right:1px solid #d4d4d4; width:617px; padding:13px 15px 0 16px;}
.subpage-box img{margin:7px 0 5px 0;}
.subpage-box-bottom{background:url(../../images/repair-services-box-bottom.jpg) no-repeat bottom; width:650px; height:3px;}
.subpage-box .phone-no .phone-center{width:642px;}
.subpage-box-center .welcome-text{padding-bottom:26px; margin:0;}
.right-form{width:315px; float:right;}
.form-topbg-left{float:left; background:url(../../images/form-topbg-left.jpg) no-repeat left; width:4px; height:86px;}
.form-topbg-center{float:left; background:url(../../images/form-topbg-center.jpg) repeat-x left; width:307px; height:76px;padding-top: 10px; text-align:center;font-family: 'MyriadProItalic'; font-size:18px; color:#686868;}
.form-topbg-right{float:right; background:url(../../images/form-topbg-right.jpg) no-repeat right; width:4px; height:86px;}
.form-inner-content{border-left:1px solid #d4d4d4; border-right:1px solid #d4d4d4; width:313px; text-align:center; padding-top:13px;}
.form-inner-content span{font-family: 'MyriadProItalic'; font-size:18px; color:#686868;}
form{margin-top:13px;}
.input{background:url(../../images/input-center.jpg) repeat-x; height:36px; width:241px; padding-bottom:10px;}
.input-left{background:url(../../images/input-left-right-corner.jpeg) no-repeat; background-position:-8px 0; float:left; height:36px; width:8px;}
.text-field{color:#9D9D9D; margin-top:10px; padding:0 5px; width:211px; border:0; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.input-right{background:url(../../images/input-left-right-corner.jpeg) no-repeat; background-position:0 0; float:right; height:36px; width:8px;}
.text-area{background:url(../../images/text-area.jpg) repeat-x; height:78px; width:241px;}
.textarea-left{background:url(../../images/textarea-left.jpg) no-repeat left; width:10px; height:78px;float:left;}
form textarea{ float:left; width:221px; height:59px; border:0; margin-top:10px; color:#9D9D9D; font-family:Arial, Helvetica, sans-serif; font-size:12px; resize: none;}
.textarea-right{background:url(../../images/textarea-right.jpg) no-repeat right; width:10px; height:78px;float:right;}
.capcha{margin:9px 0 7px 0;}
.capcha img{margin:0;}
.form-send-button{background:url(../../images/form-send-button.jpg) no-repeat; width:118px; height:38px; text-align:center; border:0; text-transform:uppercase;font-family: 'MyriadProBold'; color:#FFFFFF; font-size:18px; margin:16px 0 16px 0; cursor:pointer;}
form img{margin:16px 0;}
.form-bottom{background:url(../../images/content-box-bottom.jpg) no-repeat; width:315px; height:5px;}
.subpage-box .phone-no{ width:657px; float:left; margin-top:24px;}
.subpage-box .phone-left{float:left; background:url(../../images/phone-bg-left.jpg) no-repeat left; width:4px; height:74px;}
.subpage-box .phone-center{float:left; background:url(../../images/phone-bg-center.jpg) repeat-x; width:649px; height:74px; }
.subpage-box .click-here-button{background:url(../../images/click-here-btn.jpg) no-repeat; width:145px; height:37px; float:left; text-align:center; margin:21px 0 0 14px;}
.subpage-box .click-here-button a{color:#fff; font-size:20px;font-family: 'MyriadPro-Regular'; text-transform:uppercase; line-height:39px;}
.subpage-box .phone-center .phone-text{font-family: 'MyriadPro-Regular'; font-size:20px; color:#686868; text-transform:uppercase; float:left; padding-left:9px;padding-top:30px;}
.subpage-box .phone-center .phone-text span{color:#0878a8;}
.subpage-box .phone-right{float:left; background:url(../../images/phone-bg-right.jpg) no-repeat left; width:4px; height:74px;}

/*-------Testimonials Page Css Start--------*/
.testimonials-text{text-align:left; padding-bottom:13px;}
.testimonials-text h1{font-family: 'MyriadProItalic'; font-size:24px; color:#686868; font-weight:normal;}
.testimonials-text span{font-family: 'MyriadProItalic'; font-size:14px; color:#0878A8; font-weight:normal; line-height:22px;}
.testimonials-text p{font-family: 'MyriadPro-Regular'; font-size:14px; color:#686868; line-height:22px; margin-top:23px;}
.pagination{font-family: 'MyriadPro-Regular'; font-size:14px;color:#0878A8; border-top:1px solid #dcdcdc; width:100%;}
.pagination-nav{float:right; padding:8px 0 7px 0;}
.pagination-nav a.current{font-family:'MyriadProBold'; color:#686868;}
.pagination a{color:#0878A8;margin-right: 6px;}
.pagination a:last-child{margin:0;}
.pagination a:hover{color:#686868;}
.last{float:right;}
.last a{color:#0878A8;}
.last a:hover{color:#686868;}
.client-testimonials{font-size:14px; color:#0878A8; font-weight:normal;font-family: 'MyriadProBoldItalic'; padding-top:15px;border-top:1px solid #dcdcdc;}
.client-testimonials span{font-family: 'MyriadProItalic';}
.client-testimonials p{font-family: 'MyriadPro-Regular'; margin-top:25px;  padding-bottom:16px; line-height:21px; color:#686868;}
.client-testimonials .last-p{border:none;}
/*-------Testimonials Page Css End--------*/
.site-map-text{text-align:left; padding-bottom:13px;}
.site-map-text h1{font-family: 'MyriadProItalic'; font-size:24px; color:#686868; font-weight:normal;}
.site-map{padding:20px 0 20px 20px;}
.site-map ul{margin:0; padding:0; line-height:22px;}
.site-map ul li{ font-size:11px;}
.site-map ul li a{font-family: 'MyriadPro-Regular'; font-size:14px; color:#686868;background:url(../../images/link-arrow.jpg) no-repeat top left; padding-left:13px;}
.site-map ul li a:hover{color:#0878A8;}
.site-map ul li ul{margin-left:20px; margin-top:10px; margin-bottom:10px;}
.site-map ul li ul li ul{margin-left:20px; margin-top:10px; margin-bottom:10px;}
/*-------Inner Pages Css End--------*/

/*-------Footer Content CSS Start-------*/
.footer{line-height:14px; margin-top:34px;}
.footer-nav{float:left;}
.footer-nav ul{margin:0; padding:0;font-family: 'MyriadPro-Regular'; font-size:14px; margin-bottom:19px;}
.footer-nav ul li{ float:left; background:url(../../images/footer-sep.jpg) no-repeat right; margin-right:5px;}
.footer-nav ul li a{margin-right:5px; color:#686868;}
.footer-nav ul li a:hover{color:#0878A8;}
.footer-last-li{background:none !important;}
.footer-copyright-text{float:right; text-align:right; font-family: 'MyriadPro-Regular'; font-size:14px; color:#686868;}
.footer-copyright-text span{ line-height:25px;}
.footer-copyright-text a{color:#686868;}
.footer-copyright-text a:hover{color:#0878A8;}
/*-------Footer Content CSS End-------*/